/**************************************/
/* Default styles for news extension */
/**************************************/
.news .clear {
  clear: both;
}

.news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}

.news .nav li {
  float: left;
}

.news .nav a {
  float: left;
  display: block;
}

.news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* List
---------------------------------------------*/
.news-list-item {
    margin: 0;
    padding: 0 0 25px;
}
div.news-img-wrap {
    float: left;
    width: 170px;
}

div.news-list-content {
    display: table-cell;
}

div.news-list-item h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #969696;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2em;
    margin: 0 0 4px;
    padding: 0;
    text-transform: uppercase;
  font-family:Arial, Helvetica, sans-serif;
}
div.news-list-item h1 a {
    color: #00397f;
}
div.news-list-item h1 a:hover {
    color: #00397f;
    text-decoration: none;
}

.news-katdate {
    clear: both;
    padding-top: 10px;
}
.news-list-category {
    color: #969696;
    float: right;
    font-size: 0.8em;
}
.spacer {
    border-bottom: 1px solid #ededed;
    text-indent: -999em;
}
span.news-list-date {
    color: #969696;
    float: left;
    padding-right: 5px;
}

div.news-list-content p {
    margin: 0 !important;
}
div.news-list-item h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #414141;
    font-size: 1.6em;
    line-height: 1.4em;
    margin: 2px 0 6px;
    padding: 0;
}

div.news-list-item .video_container {
    height: 140px;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
/*-----------------------*/

.news .footer {
  clear: both;
  padding: 10px 0 0 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
  color: #888;
}

.news .footer p {
  line-height: 1em;
}

.news .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #ddd;
}

.news .footer span:last-child {
  border-right: 0;
}

.news .footer .news-category a {
  text-transform: uppercase;
}

.news .no-news-found {
  color: #e2001a;
  font-style: italic;
}

.news .page-navigation p {
  float: left;
}

.news .page-navigation ul {
  float: right;
  margin:0;
}

.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 1px;
  background: none;
}

.news .page-navigation ul li a {
  display: block;
  padding: 0px 2px;
}

/* category menu view */
.news-category-view ul li {
  padding: 5px 8px;
}

.news-category-view ul li li {
  padding: 2px 8px 2px 12px;
}

.news-category-view > ul > li:nth-child(even) {
  background: #f9f9f9;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.news-category-view .category-desc {
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #ddd;
}

/* single view 
-------------------------------------------*/
div.news-single-item h4 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #969696;
    font-family: Arial,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2em;
    margin: 0 0 4px;
    padding: 0 0 2px;
    text-transform: uppercase;
	width:90%;
}
.news-single-item h1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #414141;
    line-height: 1.4em;
    margin: 0 0 10px;
    padding: 0;
    width: 90%;
}
p.news-single-teaser {
  font-style:italic;
  margin-bottom:15px;
  }
.news-single-img-wrap {
    float: left;
    margin-right: 15px;
  margin-bottom:0px;
    margin-top: 3px;
}

.news-single-item .outer{
  margin-bottom:5px;
  }
.news-single .footer {
  margin-bottom: 20px;
  margin-top: 5px;
  padding: 10px 0 0 0;
  border-bottom: 0;
  border-top: 1px solid #eee;
}

.news-single .article .news-img-wrap {
  float: right;
  width: 282px;
  margin: 0 0 0 25px;
}

.news-single .article .news-img-wrap img {
  float: none;
}

.news-single .teaser-text {
  font-size: 15px;
  color: #888;
}

.news-text-wrap {
  margin-bottom: 10px;
}

.news-img-caption {
    color: #969696;
    font-size: 0.8em;
    line-height: 1.35;
    margin: 0 !important;
    padding-bottom: 5px;
    padding-top: 3px;
}

/* related news + files */
.news-related-wrap {
  display: table;
  padding-top: 12px;
  width: 100%;
}

.news-related {
  width: auto;
  padding: 5px;
  border: 1px solid #eee;
  display: block;
  margin-bottom:2px;
}

.news-related ul {
  list-style-type: square;
  padding-left: 25px;
}

.news-related ul li {
  line-height: 1em;
  margin-bottom: 12px;
}

.news-related ul li span {
  border-right: 0px solid #DDDDDD;
  display: inline-block;
  margin-right: 0px;
  padding-right: 8px;
  color: #888;
}

.news-related ul li span:last-child {
  border-right: 0;
  padding-right: 0;
}

.news-related h4 {
  margin-bottom: 10px;
}

.news-related-files ul li {
  margin-bottom: 20px;
}

.news-related-files .news-related-files-link .jpg {
  background-position: 0 0;
}
span.news-related-files-size{font-size:0.8em;}

.news-clear {
  clear: both;
}
ul.news-date-menu{
  z-index:56 !important;
}

